Subject: bug#1833: 23.0.60; Bug in custom-set-variables sorting

From: Juanma Barranquero <[email-masked]>
Date: Sat, 9 Jul 2011 01:19:43 +0200

On Sat, Jul 9, 2011 at 00:28, Lennart Borgman <[email-masked]> wrote:

> It is rather cumbersome to make an example for this. Is there anything
> unclear with my explanation?

Plenty, but if you cannot bother giving a test case or even testing
whether the bug is still extant, I don't know why anyone should bother
trying to fix it.

    Juanma